/* ========================================================================
   Use this file to add custom CSS easily - Default Theme - orange
 ========================================================================== */


/* This code is to set padding to 0 for all modules @copyright ~ Syu */
DIV.tm-block.tm-block-light.tm-block-padding {padding-top:0;padding-bottom:0;}

/* This code is to remove all white spaces within the modules @copyright ~ Syu */
.uk-grid:not(.uk-grid-preserve)>[class*='uk-width-'] { padding-left: 0px; }  
.uk-grid:not(.uk-grid-preserve) { margin-left: 0px; }  
.uk-grid:not(.uk-grid-preserve)+.uk-grid { margin-top: 0px; }  
.tm-grid-block, .tm-block-bottom,  
.tm-grid-block+.tm-content,  
.tm-top-block+.tm-middle { margin-top: 0px; }  

/* This code is to set color of navigation bar (menu bar) @copyright ~ Syu **/
.uk-navbar {
  color: rgba(255, 255, 255, 0.5);
  /*background-image: -webkit-linear-gradient(top, #131212, #2f2f2f);*/
  background-image: linear-gradient(to bottom,  #FABE0D, #DC9507);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}  

.uk-search-field {
  width: 150px;
}

.uk-search-field:focus {
  width: 180px;
}


body {
  background: #353f4c url(../../../images/background/bokeh_grey.png) 50% 0 fixed;
}

@media (min-width: /*767px*/ 1300px) {
  body {
    background: #353f4c url(../../../images/background/bokeh_grey.png) 50% 0 fixed;
  }
}